gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.DateEditFlagsGType)) System.Flags Flags specifying how behaves To be added.
- Field
  2.24.0.0
  Gnome.DateEditFlags To be added.
- Field
  2.24.0.0
  Gnome.DateEditFlags Time will be displayed.
- Field
  2.24.0.0
  Gnome.DateEditFlags 24-hour format is desired for the time display.
- Field
  2.24.0.0
  Gnome.DateEditFlags The week starts on Monday